---
group:
  name: nvidia-ai-iot
  description: ''
  projects:
  - name: torch2trt
    description: ''
    mirrorRelease: false
    topic: ''
  - name: jetbot
    description: ''
    mirrorRelease: false
    topic: ''
  - name: deepstream_tlt_apps
    description: ''
    mirrorRelease: false
    topic: ''
  - name: deepstream_reference_apps
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tf_trt_models
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jetcam'
    description: ''
    mirrorRelease: false
    topic: ''
  